<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Form</title>
</head>
<body>

    <form action="#" method="post">
        <label for="firstName">First name:</label>
        <input
                type="text"
                name="firstname"
                value=""
                id="firstName"
        placeholder="put your Firstname please" >
        <br/>
        <br/>

        <label for="lastName">Last Name:</label>
        <input
                type="text"
                name="lastname"
                value=""
                id="lastName"
        placeholder="put your Lastname please" >
        <br/>
        <br/>

        <label for="password">password:</label>
        <input
                type="password"
                name="password"
                value=""
                id="password"
                placeholder="put your password please" >
        <br/>
        <br/>
        <label for="email">Email:</label>
        <input
                type="email"
                name="Email"
                value=""
                id="email"
                placeholder="put your email address please" >
        <br/>
        <br/>
        <label for="date">Date:</label>
        <input
                type="date"
                name="lastname"
                value=""
                id="date">
        <br/>
        <br/>

        <label for="number">Number:</label>
        <input
                type="number"
                name="number"
                value=""
                id="number">
        <br/>
        <br/>
        <label for="programming">
        <input
                type="checkbox"
                id="programming"
                checked
                name="programming"
                value="programming"/>
            programming
        </label>
        <br/>
        <label for="graphics">
            <input
                    type="checkbox"
                    id="graphics"
                    name="graphics"
                    value="graphics"/>
            graphics
        </label>
        <br/>
        <br/>
        <label for="layout">
            <input
                type="checkbox"
                name="layout"
                id="layout"
                value="layout"/>
            Page Layout
        </label>
        <br/>
        <label for="writing">
            <input
                type="checkbox"
                id="writing"
                name="technicalwriting"
                value="technicalwriting"/>
            Technical Writing
        </label>

        <br/>
        <br/>

        <label for="mr">
            <input
                type="radio"
                checked
                name="title"
                value="Mr"
                id="mr"/>
            Mr.
        </label>

        <br/>
        <br/>
        <label for="mrs">
            <input
                    type="radio"
                    name="title"
                    value="Mrs"
                    id="mrs"/>
            Mrs.
        </label>

        <br/>
        <br/>
        <label for="miss">
            <input
                    type="radio"
                    name="title"
                    value="Miss"
                    id="miss"/>
            Miss.
        </label>

        <br/>
        <br/>
        <label>Select Anyone</label>
        <br/>

        <select name="carBrand">
            <option value="Volvo">value</option>
            <option value="Saab">Saab</option>
            <option value="marcedes">Marcedes</option>
            <option value="audi">Audi</option>
            <option value="Hyndai">Hyndai</option>
        </select>
        <br/>
        <label>Comment</label>
        <br/>
        <textarea row="3" cols="20">

        </textarea>
        <br/>

        <fieldset>

            <legend>Contact Details</legend>
            <label for="name">name:</label>
            <input
                    type="text"
                    id="name"
                    name="name"
                    value=""
                    placeholder="put your name please" >
            <br/>
            <br/>
            <label for="telephone">Telephone:</label>
            <input
                    type="tel"
                    id="telephone"
                    name="telephone"
                    value=""
                    placeholder="put your telephone no. please" >

        </fieldset>
        <br/>

        <input type="submit" value="Submit">
    </form>

</body>
</html>